@font-face {
  font-family: 'Helvetica Now Text';
  font-display: fallback;
  src:
    url(https://cdn.migros.ch/ch.migros/static/fonts/helvetica-now/HelveticaNowTextW05-Regular.woff2) format('woff2'),
    url(https://cdn.migros.ch/ch.migros/static/fonts/helvetica-now/HelveticaNowTextW05-Regular.woff) format('woff');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'Helvetica Now Text';
  font-display: fallback;
  src:
    url(https://cdn.migros.ch/ch.migros/static/fonts/helvetica-now/HelveticaNowTextW05-Bold.woff2) format('woff2'),
    url(https://cdn.migros.ch/ch.migros/static/fonts/helvetica-now/HelveticaNowTextW05-Bold.woff) format('woff');
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: 'Helvetica Now Display';
  font-display: fallback;
  src:
    url(https://cdn.migros.ch/ch.migros/static/fonts/helvetica-now/HelveticaNowDisplayW05-Blk.woff2) format('woff2'),
    url(https://cdn.migros.ch/ch.migros/static/fonts/helvetica-now/HelveticaNowDisplayW05-Blk.woff) format('woff');
  font-weight: 900;
  font-style: normal;
}

@font-face {
  font-family: 'Helvetica Now Text Regular';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src:
    url(https://cdn.migros.ch/ch.migros/static/fonts/helvetica-now/HelveticaNowTextW05-Regular.woff2) format('woff2'),
    url(https://cdn.migros.ch/ch.migros/static/fonts/helvetica-now/HelveticaNowTextW05-Regular.woff) format('woff');
}

@font-face {
  font-family: 'Helvetica Now Micro Regular';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src:
    url(https://cdn.migros.ch/ch.migros/static/fonts/helvetica-now/HelveticaNowMicroW01-Rg.woff2) format('woff2'),
    url(https://cdn.migros.ch/ch.migros/static/fonts/helvetica-now/HelveticaNowMicroW01-Rg.woff) format('woff');
}

@font-face {
  font-family: 'Helvetica Now Micro Italic';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src:
    url(https://cdn.migros.ch/ch.migros/static/fonts/helvetica-now/HelveticaNowMicroW01-Italic.woff2) format('woff2'),
    url(https://cdn.migros.ch/ch.migros/static/fonts/helvetica-now/HelveticaNowMicroW01-Italic.woff) format('woff');
}

@font-face {
  font-family: 'Helvetica Now Micro Bold Italic';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src:
    url(https://cdn.migros.ch/ch.migros/static/fonts/helvetica-now/HelveticaNowMicroW01-BoldIt.woff2) format('woff2'),
    url(https://cdn.migros.ch/ch.migros/static/fonts/helvetica-now/HelveticaNowMicroW01-BoldIt.woff) format('woff');
}

@font-face {
  font-family: 'Helvetica Now Micro Bold';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src:
    url(https://cdn.migros.ch/ch.migros/static/fonts/helvetica-now/HelveticaNowMicroW01-Bold.woff2) format('woff2'),
    url(https://cdn.migros.ch/ch.migros/static/fonts/helvetica-now/HelveticaNowMicroW01-Bold.woff) format('woff');
}

@font-face {
  font-family: 'Helvetica Now Text Italic';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src:
    url(https://cdn.migros.ch/ch.migros/static/fonts/helvetica-now/HelveticaNowTextW01-Italic.woff2) format('woff2'),
    url(https://cdn.migros.ch/ch.migros/static/fonts/helvetica-now/HelveticaNowTextW01-Italic.woff) format('woff');
}

@font-face {
  font-family: 'Helvetica Now Text Bold';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src:
    url(https://cdn.migros.ch/ch.migros/static/fonts/helvetica-now/HelveticaNowTextW05-Bold.woff2) format('woff2'),
    url(https://cdn.migros.ch/ch.migros/static/fonts/helvetica-now/HelveticaNowTextW05-Bold.woff) format('woff');
}

@font-face {
  font-family: 'Helvetica Now Text Bold Italic';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src:
    url(https://cdn.migros.ch/ch.migros/static/fonts/helvetica-now/HelveticaNowTextW01-BoldIt.woff2) format('woff2'),
    url(https://cdn.migros.ch/ch.migros/static/fonts/helvetica-now/HelveticaNowTextW01-BoldIt.woff) format('woff');
}

@font-face {
  font-family: 'Helvetica Now Display Blk';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src:
    url(https://cdn.migros.ch/ch.migros/static/fonts/helvetica-now/HelveticaNowDisplayW05-Blk.woff2) format('woff2'),
    url(https://cdn.migros.ch/ch.migros/static/fonts/helvetica-now/HelveticaNowDisplayW05-Blk.woff) format('woff');
}

@font-face {
  font-family: 'Helvetica Now Display Bold';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src:
    url(https://cdn.migros.ch/ch.migros/static/fonts/helvetica-now/HelveticaNowDisplayW05-Bold.woff2) format('woff2'),
    url(https://cdn.migros.ch/ch.migros/static/fonts/helvetica-now/HelveticaNowDisplayW05-Bold.woff) format('woff');
}

@font-face {
  font-family: 'Helvetica Now Display Italic';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src:
    url(https://cdn.migros.ch/ch.migros/static/fonts/helvetica-now/HelveticaNowDisplayW05-It.woff2) format('woff2'),
    url(https://cdn.migros.ch/ch.migros/static/fonts/helvetica-now/HelveticaNowDisplayW05-It.woff) format('woff');
}

@font-face {
  font-family: 'Helvetica Now Display Regular';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src:
    url(https://cdn.migros.ch/ch.migros/static/fonts/helvetica-now/HelveticaNowDisplayW05-Rg.woff2) format('woff2'),
    url(https://cdn.migros.ch/ch.migros/static/fonts/helvetica-now/HelveticaNowDisplayW05-Rg.woff) format('woff');
}

@font-face {
  font-family: 'Helvetica Now Display XBold';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src:
    url(https://cdn.migros.ch/ch.migros/static/fonts/helvetica-now/HelveticaNowDisplayW05-XBd.woff2) format('woff2'),
    url(https://cdn.migros.ch/ch.migros/static/fonts/helvetica-now/HelveticaNowDisplayW05-XBd.woff) format('woff');
}

@font-face {
  font-family: 'Helvetica Now Text XBold';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src:
    url(https://cdn.migros.ch/ch.migros/static/fonts/helvetica-now/HelveticaNowTextW01-XBold.woff2) format('woff2'),
    url(https://cdn.migros.ch/ch.migros/static/fonts/helvetica-now/HelveticaNowTextW01-XBold.woff) format('woff');
}

@font-face {
  font-family: 'Helvetica Now Text XBold Italic';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src:
    url(https://cdn.migros.ch/ch.migros/static/fonts/helvetica-now/HelveticaNowTextW01-XBoldIt.woff2) format('woff2'),
    url(https://cdn.migros.ch/ch.migros/static/fonts/helvetica-now/HelveticaNowTextW01-XBoldIt.woff) format('woff');
}

@font-face {
  font-family: 'Helvetica Now Text Extra Light';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src:
    url(https://cdn.migros.ch/ch.migros/static/fonts/helvetica-now/HelveticaNowTextW01-XLight.woff2) format('woff2'),
    url(https://cdn.migros.ch/ch.migros/static/fonts/helvetica-now/HelveticaNowTextW01-XLight.woff) format('woff');
}

@font-face {
  font-family: HelveticaNeueW01-45Ligh;
  font-display: swap;
  src: url(https://cdn.migros.ch/ch.migros/static/fonts/helveticaneue-light/webfont-helveticaneue-light.eot?#iefix);
  src:
    url(https://cdn.migros.ch/ch.migros/static/fonts/helveticaneue-light/webfont-helveticaneue-light.eot?#iefix)
      format('eot'),
    url(https://cdn.migros.ch/ch.migros/static/fonts/helveticaneue-light/webfont-helveticaneue-light.woff) format('woff'),
    url(https://cdn.migros.ch/ch.migros/static/fonts/helveticaneue-light/webfont-helveticaneue-light.ttf) format('truetype'),
    url(https://cdn.migros.ch/ch.migros/static/fonts/helveticaneue-light/webfont-helveticaneue-light.svg#7816f72f-f47e-4715-8cd7-960e3723846a)
      format('svg');
}

@font-face {
  font-family: HelveticaNeueW01-55Roma;
  font-display: swap;
  src: url(https://cdn.migros.ch/ch.migros/static/fonts/helveticaneue-roman/helveticaneue-roman.eot?#iefix);
  src:
    url(https://cdn.migros.ch/ch.migros/static/fonts/helveticaneue-roman/helveticaneue-roman.eot?#iefix) format('eot'),
    url(https://cdn.migros.ch/ch.migros/static/fonts/helveticaneue-roman/helveticaneue-roman.woff) format('woff'),
    url(https://cdn.migros.ch/ch.migros/static/fonts/helveticaneue-roman/helveticaneue-roman.ttf) format('truetype'),
    url(https://cdn.migros.ch/ch.migros/static/fonts/helveticaneue-roman/helveticaneue-roman.svg#da09f1f1-062a-45af-86e1-2bbdb3dd94f9)
      format('svg');
}

@font-face {
  font-family: HelveticaNeueW01-75Bold;
  font-display: swap;
  src: url(https://cdn.migros.ch/ch.migros/static/fonts/helveticaneue-bold/helveticaneue-bold.eot?#iefix);
  src:
    url(https://cdn.migros.ch/ch.migros/static/fonts/helveticaneue-bold/helveticaneue-bold.eot?#iefix) format('eot'),
    url(https://cdn.migros.ch/ch.migros/static/fonts/helveticaneue-bold/helveticaneue-bold.woff) format('woff'),
    url(https://cdn.migros.ch/ch.migros/static/fonts/helveticaneue-bold/helveticaneue-bold.ttf) format('truetype'),
    url(https://cdn.migros.ch/ch.migros/static/fonts/helveticaneue-bold/helveticaneue-bold.svg#f751c8ae-1057-46d9-8d74-62592e002568)
      format('svg');
}

@font-face {
  font-family: HelveticaNeueW02-77BdCn;
  font-display: swap;
  src: url(https://cdn.migros.ch/ch.migros/static/fonts/helveticaneue-condensed-bold/helveticaneue-condensed-bold.eot?#iefix);
  src:
    url(https://cdn.migros.ch/ch.migros/static/fonts/helveticaneue-condensed-bold/helveticaneue-condensed-bold.eot?#iefix)
      format('eot'),
    url(https://cdn.migros.ch/ch.migros/static/fonts/helveticaneue-condensed-bold/helveticaneue-condensed-bold.woff)
      format('woff'),
    url(https://cdn.migros.ch/ch.migros/static/fonts/helveticaneue-condensed-bold/helveticaneue-condensed-bold.ttf)
      format('truetype'),
    url(https://cdn.migros.ch/ch.migros/static/fonts/helveticaneue-condensed-bold/helveticaneue-condensed-bold.svg#05729794-671d-4a73-a294-f2f447795319)
      format('svg');
}

@font-face {
  font-family: HelveticaNeueW02-87HvCn;
  font-display: swap;
  src: url(https://cdn.migros.ch/ch.migros/static/fonts/helveticaneue-condensed-heavy/helveticaneue-condensed-heavy.eot?#iefix);
  src:
    url(https://cdn.migros.ch/ch.migros/static/fonts/helveticaneue-condensed-heavy/helveticaneue-condensed-heavy.eot?#iefix)
      format('eot'),
    url(https://cdn.migros.ch/ch.migros/static/fonts/helveticaneue-condensed-heavy/helveticaneue-condensed-heavy.woff)
      format('woff'),
    url(https://cdn.migros.ch/ch.migros/static/fonts/helveticaneue-condensed-heavy/helveticaneue-condensed-heavy.ttf)
      format('truetype'),
    url(https://cdn.migros.ch/ch.migros/static/fonts/helveticaneue-condensed-heavy/helveticaneue-condensed-heavy.svg#9d3bb5f2-6932-419e-a56f-382131ffd4b8)
      format('svg');
}

@font-face {
  font-family: 'Helvetica Neue';
  font-weight: 100;
  font-display: swap;
  src: url(https://cdn.migros.ch/ch.migros/static/fonts/helveticaneue-light/webfont-helveticaneue-light.eot);
  src:
    url(https://cdn.migros.ch/ch.migros/static/fonts/helveticaneue-light/webfont-helveticaneue-light.eot) format('eot'),
    url(https://cdn.migros.ch/ch.migros/static/fonts/helveticaneue-light/webfont-helveticaneue-light.woff) format('woff'),
    url(https://cdn.migros.ch/ch.migros/static/fonts/helveticaneue-light/webfont-helveticaneue-light.ttf) format('truetype'),
    url(https://cdn.migros.ch/ch.migros/static/fonts/helveticaneue-light/webfont-helveticaneue-light.svg#f751c8ae-1057-46d9-8d74-62592e002568)
      format('svg');
}

@font-face {
  font-family: 'Helvetica Neue';
  font-weight: 400;
  font-display: swap;
  src: url(https://cdn.migros.ch/ch.migros/static/fonts/helveticaneue-roman/helveticaneue-roman.eot?#iefix);
  src:
    url(https://cdn.migros.ch/ch.migros/static/fonts/helveticaneue-roman/helveticaneue-roman.eot?#iefix) format('eot'),
    url(https://cdn.migros.ch/ch.migros/static/fonts/helveticaneue-roman/helveticaneue-roman.woff) format('woff'),
    url(https://cdn.migros.ch/ch.migros/static/fonts/helveticaneue-roman/helveticaneue-roman.ttf) format('truetype'),
    url(https://cdn.migros.ch/ch.migros/static/fonts/helveticaneue-roman/helveticaneue-roman.svg#da09f1f1-062a-45af-86e1-2bbdb3dd94f9)
      format('svg');
}

@font-face {
  font-family: 'Helvetica Neue';
  font-weight: 600;
  font-display: swap;
  src: url(https://cdn.migros.ch/ch.migros/static/fonts/helveticaneue-bold/helveticaneue-bold.eot?#iefix);
  src:
    url(https://cdn.migros.ch/ch.migros/static/fonts/helveticaneue-bold/helveticaneue-bold.eot?#iefix) format('eot'),
    url(https://cdn.migros.ch/ch.migros/static/fonts/helveticaneue-bold/helveticaneue-bold.woff) format('woff'),
    url(https://cdn.migros.ch/ch.migros/static/fonts/helveticaneue-bold/helveticaneue-bold.ttf) format('truetype'),
    url(https://cdn.migros.ch/ch.migros/static/fonts/helveticaneue-bold/helveticaneue-bold.svg#f751c8ae-1057-46d9-8d74-62592e002568)
      format('svg');
}

@font-face {
  font-family: 'Helvetica Neue';
  font-weight: 800;
  font-display: swap;
  src: url(https://cdn.migros.ch/ch.migros/static/fonts/helveticaneue-heavy/helveticaneue-heavy.eot?#iefix);
  src:
    url(https://cdn.migros.ch/ch.migros/static/fonts/helveticaneue-heavy/helveticaneue-heavy.eot?#iefix) format('eot'),
    url(https://cdn.migros.ch/ch.migros/static/fonts/helveticaneue-heavy/helveticaneue-heavy.woff) format('woff'),
    url(https://cdn.migros.ch/ch.migros/static/fonts/helveticaneue-heavy/helveticaneue-heavy.ttf) format('truetype'),
    url(https://cdn.migros.ch/ch.migros/static/fonts/helveticaneue-heavy/helveticaneue-heavy.svg#f751c8ae-1057-46d9-8d74-62592e002568)
      format('svg');
}

@font-face {
  font-family: 'Helvetica Neue Condensed';
  font-weight: 400;
  font-display: swap;
  src: url(https://cdn.migros.ch/ch.migros/static/fonts/helveticaneue-condensed/helveticaneue-condensed.eot?#iefix);
  src:
    url(https://cdn.migros.ch/ch.migros/static/fonts/helveticaneue-condensed/helveticaneue-condensed.eot?#iefix)
      format('eot'),
    url(https://cdn.migros.ch/ch.migros/static/fonts/helveticaneue-condensed/helveticaneue-condensed.woff) format('woff'),
    url(https://cdn.migros.ch/ch.migros/static/fonts/helveticaneue-condensed/helveticaneue-condensed.ttf) format('truetype'),
    url(https://cdn.migros.ch/ch.migros/static/fonts/helveticaneue-condensed/helveticaneue-condensed.svg#c74505d5-13e8-47ed-94a8-630aab4da3e6)
      format('svg');
}

@font-face {
  font-family: 'Helvetica Neue Condensed';
  font-weight: 600;
  font-display: swap;
  src: url(https://cdn.migros.ch/ch.migros/static/fonts/helveticaneue-condensed-bold/helveticaneue-condensed-bold.eot?#iefix);
  src:
    url(https://cdn.migros.ch/ch.migros/static/fonts/helveticaneue-condensed-bold/helveticaneue-condensed-bold.eot?#iefix)
      format('eot'),
    url(https://cdn.migros.ch/ch.migros/static/fonts/helveticaneue-condensed-bold/helveticaneue-condensed-bold.woff)
      format('woff'),
    url(https://cdn.migros.ch/ch.migros/static/fonts/helveticaneue-condensed-bold/helveticaneue-condensed-bold.ttf)
      format('truetype'),
    url(https://cdn.migros.ch/ch.migros/static/fonts/helveticaneue-condensed-bold/helveticaneue-condensed-bold.svg#9d3bb5f2-6932-419e-a56f-382131ffd4b8)
      format('svg');
}

@font-face {
  font-family: 'Helvetica Neue Condensed';
  font-weight: 800;
  font-display: swap;
  src: url(https://cdn.migros.ch/ch.migros/static/fonts/helveticaneue-condensed-heavy/helveticaneue-condensed-heavy.eot?#iefix);
  src:
    url(https://cdn.migros.ch/ch.migros/static/fonts/helveticaneue-condensed-heavy/helveticaneue-condensed-heavy.eot?#iefix)
      format('eot'),
    url(https://cdn.migros.ch/ch.migros/static/fonts/helveticaneue-condensed-heavy/helveticaneue-condensed-heavy.woff)
      format('woff'),
    url(https://cdn.migros.ch/ch.migros/static/fonts/helveticaneue-condensed-heavy/helveticaneue-condensed-heavy.ttf)
      format('truetype'),
    url(https://cdn.migros.ch/ch.migros/static/fonts/helveticaneue-condensed-heavy/helveticaneue-condensed-heavy.svg#9d3bb5f2-6932-419e-a56f-382131ffd4b8)
      format('svg');
}

/*!
This CSS resource incorporates links to font software which is the valuable copyrighted property of Monotype and/or its suppliers. You may not attempt to copy, install, redistribute, convert, modify or reverse engineer this font software. Please contact Monotype with any questions regarding Web Fonts: http://www.fontshop.com
*/
@font-face {
  font-family: MarketWeb;
  font-display: swap;
  src: url(https://cdn.migros.ch/ch.migros/static/fonts/market/MarketWeb.eot?#iefix);
  src:
    url(https://cdn.migros.ch/ch.migros/static/fonts/market/MarketWeb.eot?#iefix) format('eot'),
    url(https://cdn.migros.ch/ch.migros/static/fonts/market/MarketWeb.woff) format('woff'),
    url(https://cdn.migros.ch/ch.migros/static/fonts/market/MarketOffc.ttf) format('truetype');
}

@font-face {
  font-family: 'Helvetica Neue Thin';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/helveticaneue-thin/helveticaneue-thin.eot);
  src:
    url(../fonts/helveticaneue-thin/helveticaneue-thin.eot?#iefix) format('embedded-opentype'),
    url(../fonts/helveticaneue-thin/helveticaneue-thin.woff) format('woff'),
    url(../fonts/helveticaneue-thin/helveticaneue-thin.svg#helvetica_neuethin) format('svg');
}

@font-face {
  font-family: MarrSansCondWeb;
  font-weight: 600;
  font-display: swap;
  src: url(https://cdn.migros.ch/ch.migros/static/fonts/marr-sans-condensed-semibold/marr-sans-condensed-semibold.eot?#iefix);
  src:
    url(https://cdn.migros.ch/ch.migros/static/fonts/marr-sans-condensed-semibold/marr-sans-condensed-semibold.eot?#iefix)
      format('eot'),
    url(https://cdn.migros.ch/ch.migros/static/fonts/marr-sans-condensed-semibold/marr-sans-condensed-semibold.woff)
      format('woff'),
    url(https://cdn.migros.ch/ch.migros/static/fonts/marr-sans-condensed-semibold/marr-sans-condensed-semibold.ttf)
      format('truetype'),
    url(https://cdn.migros.ch/ch.migros/static/fonts/marr-sans-condensed-semibold/marr-sans-condensed-semibold.svg#9d3bb5f2-6932-419e-a56f-382131ffd4b8)
      format('svg');
}

@font-face {
  font-family: InkstonText;
  font-weight: 400;
  font-display: swap;
  src: url(https://cdn.migros.ch/ch.migros/static/fonts/inkstontext/inkstontext.eot?#iefix);
  src:
    url(https://cdn.migros.ch/ch.migros/static/fonts/inkstontext/inkstontext.eot?#iefix) format('eot'),
    url(https://cdn.migros.ch/ch.migros/static/fonts/inkstontext/inkstontext.woff) format('woff'),
    url(https://cdn.migros.ch/ch.migros/static/fonts/inkstontext/inkstontext.ttf) format('truetype'),
    url(https://cdn.migros.ch/ch.migros/static/fonts/inkstontext/inkstontext.svg#9d3bb5f2-6932-419e-a56f-382131ffd4b8)
      format('svg');
}

@-webkit-keyframes animBackHover {
  0% {
    background: linear-gradient(transparent 86%, #bbdec2 4px);
  }

  10% {
    background: linear-gradient(transparent 87.4%, #bbdec2 3.6px);
  }

  20% {
    background: linear-gradient(transparent 88.8%, #bbdec2 3.2px);
  }

  30% {
    background: linear-gradient(transparent 90.2%, #bbdec2 2.8px);
  }

  40% {
    background: linear-gradient(transparent 91.6%, #bbdec2 2.4px);
  }

  50% {
    background: linear-gradient(transparent 93%, #bbdec2 2px);
  }

  60% {
    background: linear-gradient(transparent 94.4%, #bbdec2 1.6px);
  }

  70% {
    background: linear-gradient(transparent 95.8%, #bbdec2 1.2px);
  }

  80% {
    background: linear-gradient(transparent 97.2%, transparent 0.8px);
  }

  90% {
    background: linear-gradient(transparent 98.6%, transparent 0.4px);
  }

  100% {
    background: linear-gradient(transparent 100%, transparent 0);
  }
}

@keyframes animBackHover {
  0% {
    background: linear-gradient(transparent 86%, #bbdec2 4px);
  }

  10% {
    background: linear-gradient(transparent 87.4%, #bbdec2 3.6px);
  }

  20% {
    background: linear-gradient(transparent 88.8%, #bbdec2 3.2px);
  }

  30% {
    background: linear-gradient(transparent 90.2%, #bbdec2 2.8px);
  }

  40% {
    background: linear-gradient(transparent 91.6%, #bbdec2 2.4px);
  }

  50% {
    background: linear-gradient(transparent 93%, #bbdec2 2px);
  }

  60% {
    background: linear-gradient(transparent 94.4%, #bbdec2 1.6px);
  }

  70% {
    background: linear-gradient(transparent 95.8%, #bbdec2 1.2px);
  }

  80% {
    background: linear-gradient(transparent 97.2%, transparent 0.8px);
  }

  90% {
    background: linear-gradient(transparent 98.6%, transparent 0.4px);
  }

  100% {
    background: linear-gradient(transparent 100%, transparent 0);
  }
}

@-webkit-keyframes animBack {
  0% {
    background: linear-gradient(transparent 100%, transparent 0);
  }

  10% {
    background: linear-gradient(transparent 98.6%, transparent 0.4px);
  }

  20% {
    background: linear-gradient(transparent 97.2%, transparent 0.8px);
  }

  30% {
    background: linear-gradient(transparent 95.8%, #bbdec2 1.2px);
  }

  40% {
    background: linear-gradient(transparent 94.4%, #bbdec2 1.6px);
  }

  50% {
    background: linear-gradient(transparent 93%, #bbdec2 2px);
  }

  60% {
    background: linear-gradient(transparent 91.6%, #bbdec2 2.4px);
  }

  70% {
    background: linear-gradient(transparent 90.2%, #bbdec2 2.8px);
  }

  80% {
    background: linear-gradient(transparent 88.8%, #bbdec2 3.2px);
  }

  90% {
    background: linear-gradient(transparent 87.4%, #bbdec2 3.6px);
  }

  100% {
    background: linear-gradient(transparent var(--height), #bbdec2 4px);
  }
}

@keyframes animBack {
  0% {
    background: linear-gradient(transparent 100%, transparent 0);
  }

  10% {
    background: linear-gradient(transparent 98.6%, transparent 0.4px);
  }

  20% {
    background: linear-gradient(transparent 97.2%, transparent 0.8px);
  }

  30% {
    background: linear-gradient(transparent 95.8%, #bbdec2 1.2px);
  }

  40% {
    background: linear-gradient(transparent 94.4%, #bbdec2 1.6px);
  }

  50% {
    background: linear-gradient(transparent 93%, #bbdec2 2px);
  }

  60% {
    background: linear-gradient(transparent 91.6%, #bbdec2 2.4px);
  }

  70% {
    background: linear-gradient(transparent 90.2%, #bbdec2 2.8px);
  }

  80% {
    background: linear-gradient(transparent 88.8%, #bbdec2 3.2px);
  }

  90% {
    background: linear-gradient(transparent 87.4%, #bbdec2 3.6px);
  }

  100% {
    background: linear-gradient(transparent var(--height), #bbdec2 4px);
  }
}

/*! normalize.css v3.0.3 | MIT License | github.com/necolas/normalize.css */
html {
  font-family: sans-serif;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}

body {
  margin: 0;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section,
summary {
  display: block;
}

audio,
canvas,
progress,
video {
  display: inline-block;
  vertical-align: baseline;
}

audio:not([controls]) {
  display: none;
  height: 0;
}

[hidden],
template {
  display: none;
}

a {
  background-color: rgba(0, 0, 0, 0);
}

a:active,
a:hover {
  outline: 0;
}

abbr[title] {
  border-bottom: none;
  text-decoration: underline;
  -webkit-text-decoration: underline dotted;
  text-decoration: underline dotted;
}

b,
strong {
  font-weight: 700;
}

dfn {
  font-style: italic;
}

h1 {
  font-size: 2em;
  margin: 0.67em 0;
}

mark {
  background: #ff0;
  color: #000;
}

small {
  font-size: 80%;
}

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sup {
  top: -0.5em;
}

sub {
  bottom: -0.25em;
}

img {
  border: 0;
}

svg:not(:root) {
  overflow: hidden;
}

figure {
  margin: 1em 40px;
}

hr {
  box-sizing: content-box;
  height: 0;
}

pre {
  overflow: auto;
}

code,
kbd,
pre,
samp {
  font-family: monospace, monospace;
  font-size: 1em;
}

button,
input,
optgroup,
select,
textarea {
  color: inherit;
  font: inherit;
  margin: 0;
}

button {
  overflow: visible;
}

button,
select {
  text-transform: none;
}

button,
html input[type='button'],
input[type='reset'],
input[type='submit'] {
  -webkit-appearance: button;
  cursor: pointer;
}

button[disabled],
html input[disabled] {
  cursor: default;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}

input {
  line-height: normal;
}

input[type='checkbox'],
input[type='radio'] {
  box-sizing: border-box;
  padding: 0;
}

input[type='number']::-webkit-inner-spin-button,
input[type='number']::-webkit-outer-spin-button {
  height: auto;
}

input[type='search'] {
  -webkit-appearance: textfield;
  box-sizing: content-box;
}

input[type='search']::-webkit-search-cancel-button,
input[type='search']::-webkit-search-decoration {
  -webkit-appearance: none;
}

fieldset {
  border: 1px solid silver;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em;
}

legend {
  border: 0;
  padding: 0;
}

textarea {
  overflow: auto;
}

optgroup {
  font-weight: 700;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

td,
th {
  padding: 0;
}

* {
  box-sizing: border-box;
}

:after,
:before {
  box-sizing: border-box;
}

html {
  font-size: 10px;
  -webkit-tap-highlight-color: transparent;
}

body {
  font-family: HelveticaNeueW01-55Roma, Helvetica, arial, sans-serif;
  font-size: 16px;
  line-height: 1.5;
  color: #333;
  background-color: #fff;
}

button,
input,
select,
textarea {
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
}

a {
  color: #f60;
  text-decoration: none;
}

a:focus,
a:hover {
  color: #de450a;
  text-decoration: none;
}

a:focus {
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}

figure {
  margin: 0;
}

img {
  vertical-align: middle;
}

.img-responsive {
  display: block;
  max-width: 100%;
  height: auto;
}

.img-rounded {
  border-radius: 6px;
}

.img-thumbnail {
  padding: 4px;
  line-height: 1.5;
  background-color: #fff;
  border: 1px solid #ddd;
  border-radius: 4px;
  transition: all 0.2s ease-in-out;
  display: inline-block;
  max-width: 100%;
  height: auto;
}

.img-circle {
  border-radius: 50%;
}

hr {
  margin-top: 24px;
  margin-bottom: 24px;
  border: 0;
  border-top: 1px solid #eee;
}

.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}

.sr-only-focusable:active,
.sr-only-focusable:focus {
  position: static;
  width: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  clip: auto;
}

[role='button'] {
  cursor: pointer;
}

.container {
  padding-right: 12px;
  padding-left: 12px;
  margin-right: auto;
  margin-left: auto;
}

.container:after,
.container:before {
  display: table;
  content: ' ';
}

.container:after {
  clear: both;
}

@media (min-width: 768px) {
  .container {
    width: 648px;
  }
}

@media (min-width: 992px) {
  .container {
    width: 888px;
  }
}

@media (min-width: 1200px) {
  .container {
    width: 1008px;
  }
}

.container-fluid {
  padding-right: 12px;
  padding-left: 12px;
  margin-right: auto;
  margin-left: auto;
}

.container-fluid:after,
.container-fluid:before {
  display: table;
  content: ' ';
}

.container-fluid:after {
  clear: both;
}

.row {
  margin-right: -12px;
  margin-left: -12px;
}

.row:after,
.row:before {
  display: table;
  content: ' ';
}

.row:after {
  clear: both;
}

.row-no-gutters {
  margin-right: 0;
  margin-left: 0;
}

.row-no-gutters [class*='col-'] {
  padding-right: 0;
  padding-left: 0;
}

.col-lg-1,
.col-lg-10,
.col-lg-11,
.col-lg-12,
.col-lg-2,
.col-lg-3,
.col-lg-4,
.col-lg-5,
.col-lg-6,
.col-lg-7,
.col-lg-8,
.col-lg-9,
.col-md-1,
.col-md-10,
.col-md-11,
.col-md-12,
.col-md-2,
.col-md-3,
.col-md-4,
.col-md-5,
.col-md-6,
.col-md-7,
.col-md-8,
.col-md-9,
.col-sm-1,
.col-sm-10,
.col-sm-11,
.col-sm-12,
.col-sm-2,
.col-sm-3,
.col-sm-4,
.col-sm-5,
.col-sm-6,
.col-sm-7,
.col-sm-8,
.col-sm-9,
.col-xs-1,
.col-xs-10,
.col-xs-11,
.col-xs-12,
.col-xs-2,
.col-xs-3,
.col-xs-4,
.col-xs-5,
.col-xs-6,
.col-xs-7,
.col-xs-8,
.col-xs-9 {
  position: relative;
  min-height: 1px;
  padding-right: 12px;
  padding-left: 12px;
}

.col-xs-1,
.col-xs-10,
.col-xs-11,
.col-xs-12,
.col-xs-2,
.col-xs-3,
.col-xs-4,
.col-xs-5,
.col-xs-6,
.col-xs-7,
.col-xs-8,
.col-xs-9 {
  float: left;
}

.col-xs-1 {
  width: 8.3333333333%;
}

.col-xs-2 {
  width: 16.6666666667%;
}

.col-xs-3 {
  width: 25%;
}

.col-xs-4 {
  width: 33.3333333333%;
}

.col-xs-5 {
  width: 41.6666666667%;
}

.col-xs-6 {
  width: 50%;
}

.col-xs-7 {
  width: 58.3333333333%;
}

.col-xs-8 {
  width: 66.6666666667%;
}

.col-xs-9 {
  width: 75%;
}

.col-xs-10 {
  width: 83.3333333333%;
}

.col-xs-11 {
  width: 91.6666666667%;
}

.col-xs-12 {
  width: 100%;
}

.col-xs-pull-0 {
  right: auto;
}

.col-xs-pull-1 {
  right: 8.3333333333%;
}

.col-xs-pull-2 {
  right: 16.6666666667%;
}

.col-xs-pull-3 {
  right: 25%;
}

.col-xs-pull-4 {
  right: 33.3333333333%;
}

.col-xs-pull-5 {
  right: 41.6666666667%;
}

.col-xs-pull-6 {
  right: 50%;
}

.col-xs-pull-7 {
  right: 58.3333333333%;
}

.col-xs-pull-8 {
  right: 66.6666666667%;
}

.col-xs-pull-9 {
  right: 75%;
}

.col-xs-pull-10 {
  right: 83.3333333333%;
}

.col-xs-pull-11 {
  right: 91.6666666667%;
}

.col-xs-pull-12 {
  right: 100%;
}

.col-xs-push-0 {
  left: auto;
}

.col-xs-push-1 {
  left: 8.3333333333%;
}

.col-xs-push-2 {
  left: 16.6666666667%;
}

.col-xs-push-3 {
  left: 25%;
}

.col-xs-push-4 {
  left: 33.3333333333%;
}

.col-xs-push-5 {
  left: 41.6666666667%;
}

.col-xs-push-6 {
  left: 50%;
}

.col-xs-push-7 {
  left: 58.3333333333%;
}

.col-xs-push-8 {
  left: 66.6666666667%;
}

.col-xs-push-9 {
  left: 75%;
}

.col-xs-push-10 {
  left: 83.3333333333%;
}

.col-xs-push-11 {
  left: 91.6666666667%;
}

.col-xs-push-12 {
  left: 100%;
}

.col-xs-offset-0 {
  margin-left: 0;
}

.col-xs-offset-1 {
  margin-left: 8.3333333333%;
}

.col-xs-offset-2 {
  margin-left: 16.6666666667%;
}

.col-xs-offset-3 {
  margin-left: 25%;
}

.col-xs-offset-4 {
  margin-left: 33.3333333333%;
}

.col-xs-offset-5 {
  margin-left: 41.6666666667%;
}

.col-xs-offset-6 {
  margin-left: 50%;
}

.col-xs-offset-7 {
  margin-left: 58.3333333333%;
}

.col-xs-offset-8 {
  margin-left: 66.6666666667%;
}

.col-xs-offset-9 {
  margin-left: 75%;
}

.col-xs-offset-10 {
  margin-left: 83.3333333333%;
}

.col-xs-offset-11 {
  margin-left: 91.6666666667%;
}

.col-xs-offset-12 {
  margin-left: 100%;
}

@media (min-width: 768px) {
  .col-sm-1,
  .col-sm-10,
  .col-sm-11,
  .col-sm-12,
  .col-sm-2,
  .col-sm-3,
  .col-sm-4,
  .col-sm-5,
  .col-sm-6,
  .col-sm-7,
  .col-sm-8,
  .col-sm-9 {
    float: left;
  }

  .col-sm-1 {
    width: 8.3333333333%;
  }

  .col-sm-2 {
    width: 16.6666666667%;
  }

  .col-sm-3 {
    width: 25%;
  }

  .col-sm-4 {
    width: 33.3333333333%;
  }

  .col-sm-5 {
    width: 41.6666666667%;
  }

  .col-sm-6 {
    width: 50%;
  }

  .col-sm-7 {
    width: 58.3333333333%;
  }

  .col-sm-8 {
    width: 66.6666666667%;
  }

  .col-sm-9 {
    width: 75%;
  }

  .col-sm-10 {
    width: 83.3333333333%;
  }

  .col-sm-11 {
    width: 91.6666666667%;
  }

  .col-sm-12 {
    width: 100%;
  }

  .col-sm-pull-0 {
    right: auto;
  }

  .col-sm-pull-1 {
    right: 8.3333333333%;
  }

  .col-sm-pull-2 {
    right: 16.6666666667%;
  }

  .col-sm-pull-3 {
    right: 25%;
  }

  .col-sm-pull-4 {
    right: 33.3333333333%;
  }

  .col-sm-pull-5 {
    right: 41.6666666667%;
  }

  .col-sm-pull-6 {
    right: 50%;
  }

  .col-sm-pull-7 {
    right: 58.3333333333%;
  }

  .col-sm-pull-8 {
    right: 66.6666666667%;
  }

  .col-sm-pull-9 {
    right: 75%;
  }

  .col-sm-pull-10 {
    right: 83.3333333333%;
  }

  .col-sm-pull-11 {
    right: 91.6666666667%;
  }

  .col-sm-pull-12 {
    right: 100%;
  }

  .col-sm-push-0 {
    left: auto;
  }

  .col-sm-push-1 {
    left: 8.3333333333%;
  }

  .col-sm-push-2 {
    left: 16.6666666667%;
  }

  .col-sm-push-3 {
    left: 25%;
  }

  .col-sm-push-4 {
    left: 33.3333333333%;
  }

  .col-sm-push-5 {
    left: 41.6666666667%;
  }

  .col-sm-push-6 {
    left: 50%;
  }

  .col-sm-push-7 {
    left: 58.3333333333%;
  }

  .col-sm-push-8 {
    left: 66.6666666667%;
  }

  .col-sm-push-9 {
    left: 75%;
  }

  .col-sm-push-10 {
    left: 83.3333333333%;
  }

  .col-sm-push-11 {
    left: 91.6666666667%;
  }

  .col-sm-push-12 {
    left: 100%;
  }

  .col-sm-offset-0 {
    margin-left: 0;
  }

  .col-sm-offset-1 {
    margin-left: 8.3333333333%;
  }

  .col-sm-offset-2 {
    margin-left: 16.6666666667%;
  }

  .col-sm-offset-3 {
    margin-left: 25%;
  }

  .col-sm-offset-4 {
    margin-left: 33.3333333333%;
  }

  .col-sm-offset-5 {
    margin-left: 41.6666666667%;
  }

  .col-sm-offset-6 {
    margin-left: 50%;
  }

  .col-sm-offset-7 {
    margin-left: 58.3333333333%;
  }

  .col-sm-offset-8 {
    margin-left: 66.6666666667%;
  }

  .col-sm-offset-9 {
    margin-left: 75%;
  }

  .col-sm-offset-10 {
    margin-left: 83.3333333333%;
  }

  .col-sm-offset-11 {
    margin-left: 91.6666666667%;
  }

  .col-sm-offset-12 {
    margin-left: 100%;
  }
}

@media (min-width: 992px) {
  .col-md-1,
  .col-md-10,
  .col-md-11,
  .col-md-12,
  .col-md-2,
  .col-md-3,
  .col-md-4,
  .col-md-5,
  .col-md-6,
  .col-md-7,
  .col-md-8,
  .col-md-9 {
    float: left;
  }

  .col-md-1 {
    width: 8.3333333333%;
  }

  .col-md-2 {
    width: 16.6666666667%;
  }

  .col-md-3 {
    width: 25%;
  }

  .col-md-4 {
    width: 33.3333333333%;
  }

  .col-md-5 {
    width: 41.6666666667%;
  }

  .col-md-6 {
    width: 50%;
  }

  .col-md-7 {
    width: 58.3333333333%;
  }

  .col-md-8 {
    width: 66.6666666667%;
  }

  .col-md-9 {
    width: 75%;
  }

  .col-md-10 {
    width: 83.3333333333%;
  }

  .col-md-11 {
    width: 91.6666666667%;
  }

  .col-md-12 {
    width: 100%;
  }

  .col-md-pull-0 {
    right: auto;
  }

  .col-md-pull-1 {
    right: 8.3333333333%;
  }

  .col-md-pull-2 {
    right: 16.6666666667%;
  }

  .col-md-pull-3 {
    right: 25%;
  }

  .col-md-pull-4 {
    right: 33.3333333333%;
  }

  .col-md-pull-5 {
    right: 41.6666666667%;
  }

  .col-md-pull-6 {
    right: 50%;
  }

  .col-md-pull-7 {
    right: 58.3333333333%;
  }

  .col-md-pull-8 {
    right: 66.6666666667%;
  }

  .col-md-pull-9 {
    right: 75%;
  }

  .col-md-pull-10 {
    right: 83.3333333333%;
  }

  .col-md-pull-11 {
    right: 91.6666666667%;
  }

  .col-md-pull-12 {
    right: 100%;
  }

  .col-md-push-0 {
    left: auto;
  }

  .col-md-push-1 {
    left: 8.3333333333%;
  }

  .col-md-push-2 {
    left: 16.6666666667%;
  }

  .col-md-push-3 {
    left: 25%;
  }

  .col-md-push-4 {
    left: 33.3333333333%;
  }

  .col-md-push-5 {
    left: 41.6666666667%;
  }

  .col-md-push-6 {
    left: 50%;
  }

  .col-md-push-7 {
    left: 58.3333333333%;
  }

  .col-md-push-8 {
    left: 66.6666666667%;
  }

  .col-md-push-9 {
    left: 75%;
  }

  .col-md-push-10 {
    left: 83.3333333333%;
  }

  .col-md-push-11 {
    left: 91.6666666667%;
  }

  .col-md-push-12 {
    left: 100%;
  }

  .col-md-offset-0 {
    margin-left: 0;
  }

  .col-md-offset-1 {
    margin-left: 8.3333333333%;
  }

  .col-md-offset-2 {
    margin-left: 16.6666666667%;
  }

  .col-md-offset-3 {
    margin-left: 25%;
  }

  .col-md-offset-4 {
    margin-left: 33.3333333333%;
  }

  .col-md-offset-5 {
    margin-left: 41.6666666667%;
  }

  .col-md-offset-6 {
    margin-left: 50%;
  }

  .col-md-offset-7 {
    margin-left: 58.3333333333%;
  }

  .col-md-offset-8 {
    margin-left: 66.6666666667%;
  }

  .col-md-offset-9 {
    margin-left: 75%;
  }

  .col-md-offset-10 {
    margin-left: 83.3333333333%;
  }

  .col-md-offset-11 {
    margin-left: 91.6666666667%;
  }

  .col-md-offset-12 {
    margin-left: 100%;
  }
}

@media (min-width: 1200px) {
  .col-lg-1,
  .col-lg-10,
  .col-lg-11,
  .col-lg-12,
  .col-lg-2,
  .col-lg-3,
  .col-lg-4,
  .col-lg-5,
  .col-lg-6,
  .col-lg-7,
  .col-lg-8,
  .col-lg-9 {
    float: left;
  }

  .col-lg-1 {
    width: 8.3333333333%;
  }

  .col-lg-2 {
    width: 16.6666666667%;
  }

  .col-lg-3 {
    width: 25%;
  }

  .col-lg-4 {
    width: 33.3333333333%;
  }

  .col-lg-5 {
    width: 41.6666666667%;
  }

  .col-lg-6 {
    width: 50%;
  }

  .col-lg-7 {
    width: 58.3333333333%;
  }

  .col-lg-8 {
    width: 66.6666666667%;
  }

  .col-lg-9 {
    width: 75%;
  }

  .col-lg-10 {
    width: 83.3333333333%;
  }

  .col-lg-11 {
    width: 91.6666666667%;
  }

  .col-lg-12 {
    width: 100%;
  }

  .col-lg-pull-0 {
    right: auto;
  }

  .col-lg-pull-1 {
    right: 8.3333333333%;
  }

  .col-lg-pull-2 {
    right: 16.6666666667%;
  }

  .col-lg-pull-3 {
    right: 25%;
  }

  .col-lg-pull-4 {
    right: 33.3333333333%;
  }

  .col-lg-pull-5 {
    right: 41.6666666667%;
  }

  .col-lg-pull-6 {
    right: 50%;
  }

  .col-lg-pull-7 {
    right: 58.3333333333%;
  }

  .col-lg-pull-8 {
    right: 66.6666666667%;
  }

  .col-lg-pull-9 {
    right: 75%;
  }

  .col-lg-pull-10 {
    right: 83.3333333333%;
  }

  .col-lg-pull-11 {
    right: 91.6666666667%;
  }

  .col-lg-pull-12 {
    right: 100%;
  }

  .col-lg-push-0 {
    left: auto;
  }

  .col-lg-push-1 {
    left: 8.3333333333%;
  }

  .col-lg-push-2 {
    left: 16.6666666667%;
  }

  .col-lg-push-3 {
    left: 25%;
  }

  .col-lg-push-4 {
    left: 33.3333333333%;
  }

  .col-lg-push-5 {
    left: 41.6666666667%;
  }

  .col-lg-push-6 {
    left: 50%;
  }

  .col-lg-push-7 {
    left: 58.3333333333%;
  }

  .col-lg-push-8 {
    left: 66.6666666667%;
  }

  .col-lg-push-9 {
    left: 75%;
  }

  .col-lg-push-10 {
    left: 83.3333333333%;
  }

  .col-lg-push-11 {
    left: 91.6666666667%;
  }

  .col-lg-push-12 {
    left: 100%;
  }

  .col-lg-offset-0 {
    margin-left: 0;
  }

  .col-lg-offset-1 {
    margin-left: 8.3333333333%;
  }

  .col-lg-offset-2 {
    margin-left: 16.6666666667%;
  }

  .col-lg-offset-3 {
    margin-left: 25%;
  }

  .col-lg-offset-4 {
    margin-left: 33.3333333333%;
  }

  .col-lg-offset-5 {
    margin-left: 41.6666666667%;
  }

  .col-lg-offset-6 {
    margin-left: 50%;
  }

  .col-lg-offset-7 {
    margin-left: 58.3333333333%;
  }

  .col-lg-offset-8 {
    margin-left: 66.6666666667%;
  }

  .col-lg-offset-9 {
    margin-left: 75%;
  }

  .col-lg-offset-10 {
    margin-left: 83.3333333333%;
  }

  .col-lg-offset-11 {
    margin-left: 91.6666666667%;
  }

  .col-lg-offset-12 {
    margin-left: 100%;
  }
}

.col-ms-1,
.col-ms-10,
.col-ms-11,
.col-ms-12,
.col-ms-2,
.col-ms-3,
.col-ms-4,
.col-ms-5,
.col-ms-6,
.col-ms-7,
.col-ms-8,
.col-ms-9 {
  position: relative;
  min-height: 1px;
  padding-right: 12px;
  padding-left: 12px;
}

@media all and (min-width: 480px) and (max-width: 767px) {
  .container {
    max-width: 748px;
  }
}

@media all and (min-width: 480px) and (max-width: 767px) {
  .col-ms-1,
  .col-ms-10,
  .col-ms-11,
  .col-ms-12,
  .col-ms-2,
  .col-ms-3,
  .col-ms-4,
  .col-ms-5,
  .col-ms-6,
  .col-ms-7,
  .col-ms-8,
  .col-ms-9 {
    float: left;
  }

  .col-ms-1 {
    width: 8.3333333333%;
  }

  .col-ms-2 {
    width: 16.6666666667%;
  }

  .col-ms-3 {
    width: 25%;
  }

  .col-ms-4 {
    width: 33.3333333333%;
  }

  .col-ms-5 {
    width: 41.6666666667%;
  }

  .col-ms-6 {
    width: 50%;
  }

  .col-ms-7 {
    width: 58.3333333333%;
  }

  .col-ms-8 {
    width: 66.6666666667%;
  }

  .col-ms-9 {
    width: 75%;
  }

  .col-ms-10 {
    width: 83.3333333333%;
  }

  .col-ms-11 {
    width: 91.6666666667%;
  }

  .col-ms-12 {
    width: 100%;
  }

  .col-ms-pull-0 {
    right: auto;
  }

  .col-ms-pull-1 {
    right: 8.3333333333%;
  }

  .col-ms-pull-2 {
    right: 16.6666666667%;
  }

  .col-ms-pull-3 {
    right: 25%;
  }

  .col-ms-pull-4 {
    right: 33.3333333333%;
  }

  .col-ms-pull-5 {
    right: 41.6666666667%;
  }

  .col-ms-pull-6 {
    right: 50%;
  }

  .col-ms-pull-7 {
    right: 58.3333333333%;
  }

  .col-ms-pull-8 {
    right: 66.6666666667%;
  }

  .col-ms-pull-9 {
    right: 75%;
  }

  .col-ms-pull-10 {
    right: 83.3333333333%;
  }

  .col-ms-pull-11 {
    right: 91.6666666667%;
  }

  .col-ms-pull-12 {
    right: 100%;
  }

  .col-ms-push-0 {
    left: auto;
  }

  .col-ms-push-1 {
    left: 8.3333333333%;
  }

  .col-ms-push-2 {
    left: 16.6666666667%;
  }

  .col-ms-push-3 {
    left: 25%;
  }

  .col-ms-push-4 {
    left: 33.3333333333%;
  }

  .col-ms-push-5 {
    left: 41.6666666667%;
  }

  .col-ms-push-6 {
    left: 50%;
  }

  .col-ms-push-7 {
    left: 58.3333333333%;
  }

  .col-ms-push-8 {
    left: 66.6666666667%;
  }

  .col-ms-push-9 {
    left: 75%;
  }

  .col-ms-push-10 {
    left: 83.3333333333%;
  }

  .col-ms-push-11 {
    left: 91.6666666667%;
  }

  .col-ms-push-12 {
    left: 100%;
  }

  .col-ms-offset-0 {
    margin-left: 0;
  }

  .col-ms-offset-1 {
    margin-left: 8.3333333333%;
  }

  .col-ms-offset-2 {
    margin-left: 16.6666666667%;
  }

  .col-ms-offset-3 {
    margin-left: 25%;
  }

  .col-ms-offset-4 {
    margin-left: 33.3333333333%;
  }

  .col-ms-offset-5 {
    margin-left: 41.6666666667%;
  }

  .col-ms-offset-6 {
    margin-left: 50%;
  }

  .col-ms-offset-7 {
    margin-left: 58.3333333333%;
  }

  .col-ms-offset-8 {
    margin-left: 66.6666666667%;
  }

  .col-ms-offset-9 {
    margin-left: 75%;
  }

  .col-ms-offset-10 {
    margin-left: 83.3333333333%;
  }

  .col-ms-offset-11 {
    margin-left: 91.6666666667%;
  }

  .col-ms-offset-12 {
    margin-left: 100%;
  }
}

@-ms-viewport {
  width: device-width;
}

@-o-viewport {
  width: device-width;
}

@viewport {
  width: device-width;
}

.visible-xs {
  display: none !important;
}

.visible-ms {
  display: none !important;
}

.visible-sm {
  display: none !important;
}

.visible-md {
  display: none !important;
}

.visible-lg {
  display: none !important;
}

.visible-lg-block,
.visible-lg-inline,
.visible-lg-inline-block,
.visible-md-block,
.visible-md-inline,
.visible-md-inline-block,
.visible-ms-block,
.visible-ms-inline,
.visible-ms-inline-block,
.visible-sm-block,
.visible-sm-inline,
.visible-sm-inline-block,
.visible-xs-block,
.visible-xs-inline,
.visible-xs-inline-block {
  display: none !important;
}

@media (max-width: 479px) {
  .visible-xs {
    display: block !important;
  }

  table.visible-xs {
    display: table !important;
  }

  tr.visible-xs {
    display: table-row !important;
  }

  td.visible-xs,
  th.visible-xs {
    display: table-cell !important;
  }

  .visible-xs-block {
    display: block !important;
  }

  .visible-xs-inline {
    display: inline !important;
  }

  .visible-xs-inline-block {
    display: inline-block !important;
  }
}

@media all and (min-width: 480px) and (max-width: 767px) {
  .visible-ms {
    display: block !important;
  }

  table.visible-ms {
    display: table !important;
  }

  tr.visible-ms {
    display: table-row !important;
  }

  td.visible-ms,
  th.visible-ms {
    display: table-cell !important;
  }

  .visible-ms-block {
    display: block !important;
  }

  .visible-ms-inline {
    display: inline !important;
  }

  .visible-ms-inline-block {
    display: inline-block !important;
  }
}

@media all and (min-width: 768px) and (max-width: 991px) {
  .visible-sm {
    display: block !important;
  }

  table.visible-sm {
    display: table !important;
  }

  tr.visible-sm {
    display: table-row !important;
  }

  td.visible-sm,
  th.visible-sm {
    display: table-cell !important;
  }

  .visible-sm-block {
    display: block !important;
  }

  .visible-sm-inline {
    display: inline !important;
  }

  .visible-sm-inline-block {
    display: inline-block !important;
  }
}

@media all and (min-width: 992px) and (max-width: 1199px) {
  .visible-md {
    display: block !important;
  }

  table.visible-md {
    display: table !important;
  }

  tr.visible-md {
    display: table-row !important;
  }

  td.visible-md,
  th.visible-md {
    display: table-cell !important;
  }

  .visible-md-block {
    display: block !important;
  }

  .visible-md-inline {
    display: inline !important;
  }

  .visible-md-inline-block {
    display: inline-block !important;
  }
}

@media all and (min-width: 1200px) {
  .visible-lg {
    display: block !important;
  }

  table.visible-lg {
    display: table !important;
  }

  tr.visible-lg {
    display: table-row !important;
  }

  td.visible-lg,
  th.visible-lg {
    display: table-cell !important;
  }

  .visible-lg-block {
    display: block !important;
  }

  .visible-lg-inline {
    display: inline !important;
  }

  .visible-lg-inline-block {
    display: inline-block !important;
  }
}

@media (max-width: 479px) {
  .hidden-xs {
    display: none !important;
  }
}

@media all and (min-width: 480px) and (max-width: 767px) {
  .hidden-ms {
    display: none !important;
  }
}

@media all and (min-width: 768px) and (max-width: 991px) {
  .hidden-sm {
    display: none !important;
  }
}

@media all and (min-width: 992px) and (max-width: 1199px) {
  .hidden-md {
    display: none !important;
  }
}

@media all and (min-width: 1200px) {
  .hidden-lg {
    display: none !important;
  }
}

.visible-print {
  display: none !important;
}

@media print {
  .visible-print {
    display: block !important;
  }

  table.visible-print {
    display: table !important;
  }

  tr.visible-print {
    display: table-row !important;
  }

  td.visible-print,
  th.visible-print {
    display: table-cell !important;
  }
}

.visible-print-block {
  display: none !important;
}

@media print {
  .visible-print-block {
    display: block !important;
  }
}

.visible-print-inline {
  display: none !important;
}

@media print {
  .visible-print-inline {
    display: inline !important;
  }
}

.visible-print-inline-block {
  display: none !important;
}

@media print {
  .visible-print-inline-block {
    display: inline-block !important;
  }
}

@media print {
  .hidden-print {
    display: none !important;
  }
}
